function FileData_Pairs(x)
{
x.t("commander","tables");
x.t("commander","select");
x.t("commander","retrieve");
x.t("commander","tools");
x.t("commander","toolbar");
x.t("saved","stored");
x.t("shown","table");
x.t("description","toolbar");
x.t("refer","table");
x.t("refer","open");
x.t("refer","save");
x.t("table","power");
x.t("table","manager");
x.t("table","using");
x.t("current","map");
x.t("tables","shown");
x.t("tables","power");
x.t("press","button");
x.t("open","previously");
x.t("open","map");
x.t("file","retrieve");
x.t("file","save");
x.t("stored","maps");
x.t("follows","press");
x.t("previously","saved");
x.t("map","tables");
x.t("map","file");
x.t("map","computer");
x.t("functions","follows");
x.t("selected","table");
x.t("button","open");
x.t("select","table");
x.t("retrieve","map");
x.t("retrieve","selected");
x.t("power","commander");
x.t("tools","description");
x.t("send","current");
x.t("send","selected");
x.t("computer","refer");
x.t("manager","refer");
x.t("manager","send");
x.t("manager","information");
x.t("information","using");
x.t("toolbar","functions");
x.t("toolbar","power");
x.t("toolbar","following");
x.t("toolbar","contains");
x.t("save","current");
x.t("save","map");
x.t("maps","refer");
x.t("following","toolbar");
x.t("using","table");
x.t("contains","power");
}
